<?php
if ( function_exists( 'opcache_reset' ) ) {
    opcache_reset();
    echo 'OPCache reset OK. You can close this tab.';
} else {
    echo 'OPCache not active on this server. Different issue.';
}
